{% extends 'base.html.twig' %}

{% block title %}Kit{% endblock %}

{% block body %}

    {% include 'partial/header.html.twig' %}

    <div class="profil-titre">
        <h1 class="titreProfil">Ton <span>Profil</span></h1>
        <div class="separate separate-profil"></div>
    </div>
    <div class="profil-page">
        {{ form_start(form) }}
        <div class="double-input">
            <div class="input">
                {{ form_row(form.nom) }}
            </div>
            <div class="input">
                {{ form_row(form.prenom) }}
            </div>
        </div>
        <div class="double-input">
            <div class="input">
                {{ form_row(form.dateNaissance) }}
            </div>
            <div class="input">
                {{ form_row(form.tel) }}
            </div>
        </div>
        <div class="input">
            {{ form_row(form.profession) }}
        </div>

        <div class="double-input password">
            <div class="input">
                {{ form_row(form.password) }}
            </div>
            <div class="input">
                {{ form_row(form.verifyPassword) }}
            </div>
        </div>
        <div class="reinitialisation">
            <a href="{{ path('app_reset_password') }}" class="reini-button">Modifier le mot de passe</a>
            {% include 'partial/form_submit.html.twig' with {backUrl: path('main')} %}
        </div>


        {{ form_end(form) }}



    </div>
    {% include 'partial/footer.html.twig' %}
{% endblock %}
